.spOnly{
	display:none;
}
.tabSp{
	display:none;
}
.tabSpInline{
	display:none;
}
.pcOnly{
	display:block;
}
.pcInline{
	display:inline;
}
.tabPc{
	display:block;
}

.mainCont a.uLine:link {text-decoration:underline !important;}

h1{
	padding-top:30px;
}

.preview{
	position: relative; 
	/*height: 434px; */
	min-height:370px !important;
	width: 100%; 
	overflow: hidden;
}

.code{
	position: absolute;
	/*height:434px; */
	top:-15px; 
	left:0px; 
	z-index:10; 
	text-align:left; 
	font-size:12px; 
	line-height:1.4;
	font-family: Consolas, 'Segoe UI', sans-serif;
	color:#FFD600;
}

.contBox{
	position: absolute;
	top:0;
	left:0;
	z-index:99;
	width:940px;
}
/*
.contents0{
	position:relative;
	width:680px;
	margin:0 auto;
	text-align:center;
}*/
#baseColor{
	 min-height:434px; 
	 top:0; 
	 left:0; 
	 z-index:1
}
/*
.overCont{
	position: absolute;
	height:434px; 
	top:0; 
	left:0; 
	z-index:10; 
	text-align:left
}*/

.preview03{
	background-color: #F472D0;
}

.nav{
	margin:0 auto;
	width:650px;
	
}
.nav li{
	float:left;
	margin:0 9px;
}
.nav .preview03{
	display:block;
	width:100%;
	height:auto;
}
.nav .preview04{
	display:block;
	width:100%;
	height:auto;
}

#nav1{background-color:#00BCF2}
#nav2{background-color:#00D8CC}
#nav3{background-color:#BAD80A}
#nav4{background-color:#FCD116}
#nav5{background-color:#FF8C00}
#nav6{background-color:#F472D0}



.update{
	text-align:center;
	width:233px;
	margin:0 auto 12px;
	
}
.update .preview03{
	display:block;
	width:233px;
	height:46px  !important;
}
.blogMore .preview03{
	display:block;
	width:47px;
	height:46px  !important;
	float:right;
}

.underBlock{
	width: 940px;
	margin: 25px auto 0;
	text-align: center;
}

.mainCont a{
	color:#002050;
}

.spn{
	margin:60px 0 0;
}

.overCont{
	position: relative;
	width:940px;
	margin:0 auto; 
	text-align:center;
}

.regiBtn{
	position: absolute;
	/*bottom: 0;*/
	top:302px;
	left: 811px;
	width: 132px;
	height: 103px;
	
}
.lead{
	margin-top: 30px;
	font-size:98%;
}
.info{
	font-size: 107%;
	margin: 90px 0 10px;
	font-weight: bold;
}

.sns img{
	margin:0 15px;
}

.centerCont{
	width: 850px;
	margin: 0 auto;
}

.triBox{
	margin-top: 15px;
	text-align: left;
}

.news{
	float: left;
	width: 233px;
	margin-right: 16px;
}

.news h3{
	background-color:#505050;
	color:#fff;
	font-size:107%;
	text-align:center;
	padding:9px 0;
	
}
.newsBox{
	height:333px;
	
	overflow-y: scroll;
	border-top:1px solid #F5F5F5;
	margin-top:10px;
	padding-top:5px;
}

.newsBox p{
	font-size:92%;
	border-bottom:1px solid #F5F5F5;
	margin-bottom:10px;
	padding-bottom:10px;
}

.twHash{
	float: left;
	width: 233px;
	margin-right: 17px;
}

.twHash h3{
	background-color:#00B0ED;
	color:#000;
	font-size:107%;
	text-align:center;
	padding:9px 0;
	
}
.twBox{
	height:333px;
	border-top:1px solid #F5F5F5;
	margin-top:10px;
	/*padding-top:5px;*/
}
.blog{
	float:left;
	width:430px;
}

.blog h3{
	background-color:#505050;
	color:#fff;
	font-size:107%;
	text-align:center;
	padding:9px 0;
	
}
.blogBox{
	/*height:333px;*/
	/*border-top:1px solid #F5F5F5;*/
	margin-top:10px;
	/*padding-top:5px;*/
	/*text-align:right;*/
}
.blogMore{
	margin-top:15px;
	text-align:right;
}
.blogMore a{
	background:url(../images/arrow_g.png) no-repeat top right  ;
	padding:10px 50px 10px 0px;
	display:block;
}
.updateTxt{
	width: 650px;
	margin: 0 auto 10px;
	text-align: left;
}
.updateTxt td{
	/*vertical-align:bottom;*/
	font-size:85%;
	padding:0 5px;
}


.tr1BGColor{background-color:#00D8CC;}
.tr2BGColor{background-color:#FF8C00;}
.tr3BGColor{background-color:#FCD116;}
.tr4BGColor{background-color:#BAD80A;}
.tr5BGColor{background-color:#F472D0;}
.tr6BGColor{background-color:#6DC2E9;}

.trList{
	margin:0 40px 15px;
}
.trList li{
	float:left;
	/*border-right:1px solid #002050;*/
	
	margin:0px 0px 5px  ;
	font-size:100%;
}
.trList li.rightLi{
	float:right !important;
	margin-left:20px;
}
.trList a{
	display:block;
	width:140px;
	padding:5px 10px;
	/*color:#fff !important;*/
} 
.DLlist li{
	list-style:disc;
	margin:0 0 0 55px;
	font-size:92%;
}

.nextMess{
	background-color: rgb(244, 114, 208);
	width:100%;
	padding:10px 0;
	text-align:center;
}

/*タブレット*/
@media screen and (max-width:940px) {
.tabSp{
	display: block;
}
.pcInline{
	display: none;
}
.tabSpInline{
	display:inline;
}
.pcOnly{
	display:none;
}

.overCont{
	width:680px;
}
.underBlock{
	width: 95%;
}
.contBox{
	width:680px;
	position:relative !important;
}
.regiBtn{
	position:relative !important;
	width:132px;
	height:132px;
	margin:20px auto 0;
	left:0px;
	top:0;
}

.code{
	width:480px;
}

.news{
	width:28%;
	margin-right:2%;
}


.twHash{
	width:28%;
	margin-right:2%;
}
.blog{
	width:40%;
}


}



/*スマホ*/
@media screen and (max-width:650px) {
.spOnly{
	display: block;
}
.tabPc{
	display:none;
}

.nav img {
	max-width:100%;
	height:auto;
	}
/*.tabSp{
	display:none;
}
.tabSpInline{
	display:none;
}*/
.pcOnly{
	display:none;
}
.overCont{
	width:95%;
}
.contBox{
	width:100%;
	position:relative !important;
}
.nav{
	margin:0 auto;
	width:100%;
	max-width:600px;
}
.nav ul{
	width:100%;
}
.nav li{
	margin:0 !important;
	padding:0 0.8% !important;
	width:15% !important;
}
.nav .preview03{
	display:block;
	width:100%;
	height:auto;
}
.nav .preview04{
	display:block;
	width:100%;
	height:auto;
}
/*
.nav li a{
	display:block;
	width:100%;
}*/



.lead{
	text-align:left;
}
.infoTxt{
	text-align:left !important;
}
.info{
	margin: 30px 0 10px;
}
.centerCont{
	width:100%;
}


.news{
	float: none;
	width:90%;
	/*margin-right:0px;*/
	margin:0 auto;
}


.twHash{
	float: none;
	width:90%;
	/*margin-right:0px;
	margin-top:20px;*/
	margin:20px auto 0px;
}

.blog{
	float: none;
	width:90%;
	/*margin-top:20px;*/
	
	margin:20px auto;
}
.blogBox{
	/*height:250px;*/
	/*min-height:200px;*/
}

.spn{
	padding-bottom:50px;
}
.updateTxt{
	width:100%;
}


}



/*0411追加*/
.spn{
	width:100%;
	/*text-align:center;*/
	text-align:left;
}
.spnCat{
	width:90px;
	text-align:left;
}
.spLogo img{
	margin-left: 100px;
	margin-right: 100px;
}
.pLogo img{
	margin-left: 30px;
	margin-right: 30px;
}
.gLogo img{
	margin-left: 50px;
	margin-right: 50px;
}
.sLogo img{
	margin-left:20px ;
	margin-right:20px;
}
.spLogo{
	text-align:center;
	margin:-60px 0 0 100px;
}
.pLogo{
	width:860px;
	text-align:center;
	margin:-60px 0 0 100px;
}
.gLogo{
	text-align:center;
	margin:-60px 0 0 100px;
}
.sLogo{
	text-align:center;
	margin:-45px 0 0 100px;
}
.spnArea{
	height:100px;
}
.dec_list li{
	padding-left:1em !important;
	text-indent:-1em !important;
	margin:5px 0 0 ;
}
/*タブレット*/
@media screen and (max-width:940px) {
.pLogo{
	width:70%;
	text-align:center;
}

.spLogo img{
	margin:30px ;
}	
.pLogo img{
	margin-left:20px ;
	margin-right:20px;
}
.trList li, .trList li.rightLi{
	float:none;
	width:100%;
}
.trList li.rightLi{
	margin-left:0px;
}
.trList a{
	width:96%;
	padding:5px 2%;
}
}

/*スマホ*/
@media screen and (max-width:650px) {
.spnArea{
	height:400px;
}
}
